Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 2c88544016989de387ae338bd27504d330cfb7ff (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
AbstractImportPage_HigherVersionInstalled={0} (Disabled because a higher version is already installed)
AbstractImportPage_SameVersionInstalled={0} (Disabled - item already installed)
Column_Id=Id
Column_Name=Name
Column_Version=Version
AbstractPage_ButtonSelectAll=&Select All
AbstractPage_ButtonDeselectAll=&Deselect All
PAGE_NOINSTALLTION_ERROR=Select at least one available element to be installed.
ImportFromInstallationPage_SELECT_COMPONENT=Select at least one available element to be installed.
ImportWizard_WINDOWTITLE=Import
ImportFromInstallationPage_DIALOG_TITLE=Migration wizard
ImportFromInstallationPage_DIALOG_DESCRIPTION=Because {0} has been updated, the plug-ins you had installed are now disabled.\nThis wizard will help you install those again.
ImportFromInstallationPage_CONFIRMATION_TITLE=Migration cancellation
ImportFromInstallationPage_CONFIRMATION_DIALOG=Cancelling this operation will stop the re-installation of your plug-ins. Are you sure you want to cancel?
ImportFromInstallationPag_LATER_BUTTON=Yes, remind me later

Back to the top